#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-8gS4isu6uQ0ALCccJbGaRQ
key:                  hls-test-utils-1.1.0.0-8gS4isu6uQ0ALCccJbGaRQ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  04efa4c2bc3b0990da7b9e8ec279def2
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-8gS4isu6uQ0ALCccJbGaRQ
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    async-2.2.4-256lhPDrTpH6romyyjDcSx base-4.15.1.0
    blaze-markup-0.8.2.8-JVWWKwYyZK11j6To0wthee bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.10-1Jjevq2TjOrIF49Fnc8uzY
    filepath-1.4.2.1 ghcide-1.4.1.0-LAwNbJqxNAbKHFzYKmMq1D
    hls-graph-1.4.0.0-54xoJ51RDt0E5Z3iL54x3a
    hls-plugin-api-1.2.0.0-7YKfvYPFNQdB13p9kv2xT3
    hspec-2.9.6-3CgWEaNdYmEEiFgDw48B2E
    hspec-core-2.9.6-CHBcd13QP5G6pI7s18sri9
    lens-5.1.1-9Bb1bNPS9K0CqITb8wuoWH
    lsp-1.2.0.1-8XIZL3SAVsH3SWgfnQrviJ
    lsp-test-0.14.0.1-FjVkDpMkDH22znVLCrHIxI
    lsp-types-1.3.0.1-FUcEh9OlwJpGKjgojIsUBd
    tasty-1.4.2.1-688Gugn3BU24DLKxXCsjqf
    tasty-expected-failure-0.12.3-4Y2iX7r0utVDqV5leEfAmb
    tasty-golden-2.3.5-7oks3WOMZShLejgkRVeSqz
    tasty-hunit-0.10.0.3-GDO83eg5TYXBJWNtDuBzIX
    tasty-rerun-1.1.18-6W3K2953XPX4RaDpxCwxz1
    temporary-1.3-1W8Xx2reCka8yQ7v4C6n1x text-1.2.5.0
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

